# Type Alias ChildRelations

type ChildRelations = {
child_field_list: string[];
child_relations: { key_field: Field; table: Table }[];
}

- Defined in packages/saltcorn-data/models/table.ts:4488

##### Index

### Properties

child_field_list
child_relations

## Properties

### child_field_list

child_field_list: string[]

- Defined in packages/saltcorn-data/models/table.ts:4493

### child_relations

child_relations: { key_field: Field; table: Table }[]

- Defined in packages/saltcorn-data/models/table.ts:4489